Bug 995942 - Runtime error from Candlepin while adding large number of hosts
Runtime error from Candlepin while adding large number of hosts
Status: CLOSED WORKSFORME
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Subscription Management (Show other bugs)
Nightly
Unspecified Unspecified
unspecified Severity high (vote)
: Unspecified
: --
Assigned To: candlepin-bugs
Adam Saleh
: Triaged
Depends On: 985444
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 00:23 EDT by sthirugn@redhat.com
Modified: 2014-05-14 07:47 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 985444
Environment:
Last Closed: 2014-05-14 07:47:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Mike McCune 2013-10-17 17:03:52 EDT
Moving this to be tested during MDP3, not critical for MDP2 success story
Comment 6 Adam Saleh 2014-05-14 07:47:15 EDT
Created 900 systems consecutively in api. All retruend 200.

Note You need to log in before you can comment on or make changes to this bug.